<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@android:id/background"
        android:bottom="0dp"
        android:top="0dp">
        <shape>
            <corners android:radius="5dp" />
            <solid android:color="#AAD7D2" />
            <!-- 明确设置高度 -->
            <size android:height="10dp" />
        </shape>
    </item>
    <item
        android:id="@android:id/progress"
        android:bottom="0dp"
        android:top="0dp">
        <clip>
            <shape>
                <corners android:radius="5dp" />
                <size android:height="10dp" />
                <gradient
                    android:angle="0"
                    android:centerColor="#3B948A"
                    android:endColor="#3B948A"
                    android:startColor="#3B948A" />
            </shape>
        </clip>
    </item>
</layer-list>






